apiVersion: v1
upstreamAuthority: awssecret
config:
  region: <REGION>
  cert_file_arn: <CERT_FILE_ARN>
  key_file_arn: <KEY_FILE_ARN>
  # Optional fields
  aws_access_key_id: <ACCESS_KEY>
  aws_secret_access_key: <YOUR_SECRET_ACCESS_KEY>
  aws_secret_token: <YOUR_SECRET_TOKEN>
  assume_role_arn: <ARN>